:root{
  --search-font-size:16px;
}
#masthead .ajaxsearchpro, #masthead .ajaxsearchpro, div.asp_m.asp_m_1,
#masthead #menu-top-menu .ajaxsearchpro .probox .promagnifier, #masthead #menu-top-menu .ajaxsearchpro .probox .promagnifier,
#masthead .ajaxsearchpro .probox, #masthead .ajaxsearchpro .probox, div.asp_m.asp_m_1 .probox{
  background-image:none;
  background-color:var(--head-bg-color);
}

#masthead .ajaxsearchpro button{
  background-color:var(--head-bg-color);
  background-image:none!important;
}
#masthead .ajaxsearchpro .probox .proinput, #masthead .ajaxsearchpro .probox .proinput, div.asp_m.asp_m_1 .probox .proinput{
  margin-left:0px;
  /* opacity:0; */
}
#masthead .ajaxsearchpro .probox{
  /* border-bottom:2px dotted var(--main-text-color; */
  margin-top:0px;
}
#masthead .sticky .ajaxsearchpro .probox{
  /* border-bottom:2px dotted var(--main-text-color); */
  margin-top:0px;
}
#masthead .ajaxsearchpro .probox .promagnifier .innericon svg, #masthead .ajaxsearchpro .probox .promagnifier .innericon svg, div.asp_m.asp_m_1 .probox .promagnifier .innericon svg{
  fill:rgb(35 31 32);
}
#masthead .ajaxsearchpro .probox .proinput input.orig, #masthead .ajaxsearchpro .probox .proinput input.orig, div.asp_m.asp_m_1 .probox .proinput input.orig{
  color:var(--main-text-color);
  border-bottom:2px dotted var(--main-text-color);
  font-size:16px;
}
#masthead .ajaxsearchpro .probox .proinput input.orig::-webkit-input-placeholder { /* Edge */
  color: var(--main-text-color);
  font-size:var(--search-font-size);
}

#masthead .ajaxsearchpro .probox .proinput input.orig:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: var(--main-text-color);
  font-size:var(--search-font-size);
}

#masthead .ajaxsearchpro .probox .proinput input.orig::placeholder {
  color: var(--main-text-color);
  font-size:var(--search-font-size);
}
div.asp_w.ajaxsearchpro.asp_non_compact {
  min-width: 250px;
}
#masthead .ajaxsearchpro, #masthead .ajaxsearchpro, div.asp_m.asp_m_1{
  background:transparent;
  margin-top:4px;
}
#ajaxsearchprores1_1.vertical, #ajaxsearchprores1_2.vertical, div.asp_r.asp_r_1.vertical{
  background: #a4a2a2;
  padding:2px;
}
.asp_res_text{
  line-height:1.3;
}
#ajaxsearchprores1_1 .results .item .asp_content h3 a, #ajaxsearchprores1_2 .results .item .asp_content h3 a, .ajaxsearchpro .results .item .asp_content h3 a{
  color:var(--main-text-color)!important;
  text-transform:uppercase;
  font-family:var(--body-font)!important;
  line-height:1.2!important;
}
#ajaxsearchprores1_1 .results .item div.asp_content, #ajaxsearchprores1_2 .results .item div.asp_content, div.asp_r.asp_r_1 .results .item div.asp_content{
  font-family:var(--body-font)!important;
  font-size:var(--search-font-size);
  color:var(--main-text-color);
  line-height:1.3;
  padding:4px 2px!important;
}
.ajaxsearchpro .results .item:not(.asp_last_item){
  
  border-bottom:1px solid var(--ci-color);
}
#ajaxsearchprores1_1.vertical .results .item::after, #ajaxsearchprores1_2.vertical .results .item::after, div.asp_r.asp_r_1.vertical .results .item::after{
  left:0px;
}
#ajaxsearchprores1_1.vertical .results .item .asp_image, #ajaxsearchprores1_2.vertical .results .item .asp_image, div.asp_r.asp_r_1.vertical .results .item .asp_image{
  margin-top:0px;
  margin-bottom:5px!important;
}
div.asp_w.asp_r .results .asp_nores{
  padding: 10px 4px;
  color: var(--main-text-color);
  box-sizing: border-box;
}
.asp_nores{
  font-size:12px!important;
}
.asp_nores_header{
  margin-bottom: 5px!important;
    display: block;
    text-align:center!important;
}
div.asp_w.asp_r .results{
  font-size:var(--search-font-size);
}
#masthead .ajaxsearchpro, #masthead .ajaxsearchpro, div.asp_m.asp_m_1 {
  margin-top: 0px;
}

@media screen and (max-width: 970px) {
  #nice-mobile-menu .ajaxsearchpro .probox .promagnifier{
    display:none;
  }
  #nice-mobile-menu .ajaxsearchpro, #nice-mobile-menu .ajaxsearchpro, div.asp_m.asp_m_1,
  #nice-mobile-menu .ajaxsearchpro .probox .proinput input.orig, #nice-mobile-menu .ajaxsearchpro .probox .proinput input.orig, div.asp_m.asp_m_1 .probox .proinput input.orig, #nice-mobile-menu .ajaxsearchpro .probox .proinput input.autocomplete{
    height:40px;
  }
      #nice-mobile-menu .ajaxsearchpro .probox {
        margin-left: 45px;
        background-color:#fff;
        margin-top: 1px;
      }
}